body {font-family: "Inter", serif !important;}
/*GHANSHYAM GHETIYA CSS*/
.m0 {margin: 0px !important;}
.m5 {margin: 5px !important;}
.m10 {margin: 10px !important;}
.m15 {margin: 15px !important;}
.m20 {margin: 20px !important;}
.m25 {margin: 25px !important;}
.m30 {margin: 30px !important;}
.m35 {margin: 35px !important;}
.m40 {margin: 40px !important;}
.m45 {margin: 45px !important;}
.m50 {margin: 50px !important;}
.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.p0 {padding: 0px !important;}
.p5 {padding: 5px !important;}
.p10 {padding: 10px !important;}
.p15 {padding: 15px !important;}
.p20 {padding: 20px !important;}
.p25 {padding: 25px !important;}
.p30 {padding: 30px !important;}
.p35 {padding: 35px !important;}
.p40 {padding: 40px !important;}
.p45 {padding: 45px !important;}
.p50 {padding: 50px !important;}
.pt0 {padding-top: 0px !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pr0 {padding-right: 0px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
.pb0 {padding-bottom: 0px !important;}
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pl0 {padding-left: 0px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
.fs10 {font-size: 10px !important;}
.fs11 {font-size: 11px !important;}
.fs12 {font-size: 12px !important;}
.fs13 {font-size: 13px !important;}
.fs14 {font-size: 14px !important;}
.fs15 {font-size: 15px !important;}
.fs16 {font-size: 16px !important;}
.fs17 {font-size: 17px !important;}
.fs18 {font-size: 18px !important;}
.fs19 {font-size: 19px !important;}
.fs20 {font-size: 20px !important;}
.fs21 {font-size: 21px !important;}
.fs22 {font-size: 22px !important;}
.fw300 {font-weight: 300 !important;}
.fw400 {font-weight: 400 !important;}
.fw500 {font-weight: 500 !important;}
.fw600 {font-weight: 600 !important;}
.fw700 {font-weight: 700 !important;}
.fw800 {font-weight: 800 !important;}
.fw900 {font-weight: 900 !important;}
.b0 {border: 0px !important;}
img {max-width: 100%;}
.min-hi {min-height: inherit;}
.cp {cursor: pointer;}
::-webkit-scrollbar {width: 8px;}
::-webkit-scrollbar-track {background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: #B17F49;}
::-webkit-scrollbar-thumb:hover {background: #a76116;}

html {scrollbar-color: #B17F49 #f1f1f1;scrollbar-width: thin;}
.scroller {scrollbar-color: #B17F49 #f1f1f1;scrollbar-width: thin;}

.button1 {min-width: 200px;background: #FFF;border: 1px solid #FFF;border-radius: 500px;color: #1A0637 !important;font-size: 16px;font-weight: 700;display: inline-flex;justify-content: center;text-decoration: none !important;align-items: center;padding: 7px 30px;text-align: center; gap:10px;}
.button2 {min-width: 200px;background: #473DEB;border: 1px solid #473DEB;border-radius: 500px;color: #FFF !important;font-size: 16px;font-weight: 400;display: inline-flex;justify-content: center;text-decoration: none !important;align-items: center;padding: 10px 30px;text-align: center; gap:10px;}
.button3 {min-width: 200px;background: none;border: 1px solid #1A0637;border-radius: 500px;color: #1A0637 !important;font-size: 16px;font-weight: 400;display: inline-flex;justify-content: center;text-decoration: none !important;align-items: center;padding: 10px 30px;text-align: center; gap:10px;}
.button4 {min-width: 200px;background: #FF5757;border: 1px solid #FF5757;border-radius: 500px;color: #FFF !important;font-size: 16px;font-weight: 400;display: inline-flex;justify-content: center;text-decoration: none !important;align-items: center;padding: 10px 30px;text-align: center; gap:10px;}
.button5 {min-width: 200px;background: none;border: 1px solid #FF5757;border-radius: 500px;color: #FF5757 !important;font-size: 16px;font-weight: 400;display: inline-flex;justify-content: center;text-decoration: none !important;align-items: center;padding: 10px 30px;text-align: center; gap:10px;}
.button6 {min-width: 200px;background: none;border: 1px solid #fff;border-radius: 500px;color: #fff !important;font-size: 16px;font-weight: 400;display: inline-flex;justify-content: center;text-decoration: none !important;align-items: center;padding: 10px 30px;text-align: center; gap:10px;}

a{color: #473DEB; text-decoration: none;}
.text-primary{color: #473DEB !important;}

.section {padding: 70px 0;}

.se-style1 h2 {font-weight: bold;font-size: 40px;letter-spacing: 0.35px;color: #1A0637;margin: 0;padding: 0 0 20px 0;}
.se-style1 p {font-weight: normal;font-size: 16px;line-height: 32px;letter-spacing: 0.36px;color: #1A0637;margin: 0;padding: 0 0 20px 0; word-break: keep-all;}
.se-style2 h2 {font-weight: bold;font-size: 40px;letter-spacing: 0.35px;color: #fff;margin: 0;padding: 0 0 20px 0;}
.se-style2 p {font-weight: normal;font-size: 16px;line-height: 32px;letter-spacing: 0.36px;color: #fff;margin: 0;padding: 0 0 20px 0; word-break: keep-all;}

.b5lp-video {width: 100%;height: 0;position: relative;padding-bottom: 56.25%;background-color: #333;margin: 0 0 0 0;}
.b5lp-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.video-img{border-radius: 0px; overflow: hidden; position: relative; max-width: 600px; width: 100%; margin: 0 auto; display: flex; align-items: center; justify-content: center;}
.video-img img{object-fit: cover; width: 100%; height: 100%; transition: transform .2s;}
.video-img span{position: absolute; transition: transform .2s; opacity: .8}
.video-img i{position: absolute; font-size: 75px; font-weight: 900; color: #fff; transition: transform .2s; opacity: .8}
.video-img:hover i{transform: scale(1.2); opacity: 1}

.header {padding: 15px 0;font-size: 14px;line-height: 24px;letter-spacing: 0.36px;color: #2B0A5B;font-weight: 400;box-shadow: 0px 3px 8px 0px rgba(221, 220, 235, 0.5);position: relative;z-index: 1; width: 100%;}
.header a {color: #FFF;text-decoration: none;white-space: nowrap;display: inline-flex;align-items: center;padding: 5px 20px; background: #473DEB; border-radius: 60px; min-width: 175px; text-align: center; min-height: 36px; justify-content: center; margin-left: 15px; margin-top: 5px;}
.header a:last-child {color: #FFF;text-decoration: none;white-space: nowrap;display: inline-flex;align-items: center;padding: 5px 20px; border-radius: 60px; min-width: 175px; text-align: center; min-height: 36px; justify-content: center; border: 1px solid #fff; background: none; margin-left: 15px; margin-top: 5px;}
.header a.first {color: #FFF;text-decoration: none;white-space: nowrap;display: inline-flex;align-items: center;padding: 5px 20px; background: #473DEB; border-radius: 60px; min-width: 175px; text-align: center; min-height: 36px; justify-content: center; margin-left: 15px; margin-top: 0px;}
.header a.second {color: #1A0637;text-decoration: none;white-space: nowrap;display: inline-flex;align-items: center;padding: 5px 20px; border-radius: 60px; min-width: 175px; text-align: center; min-height: 36px; justify-content: center; border: 1px solid #1A0637; background: none; margin-left: 15px; margin-top: 0px;}

.b5lphero {background-position: 50%;background-repeat: no-repeat;background-size: cover;position: relative;background: #19171d;}
.b5lphero-img {object-fit: cover;width: 100%;height: 100%;right: 0;position: absolute;top: 0;}
.b5banner-content {color: #FFF;}
.b5banner-content h1 {font-weight: 800;font-size: 30px;line-height: 40px;letter-spacing: 0.36px;color: #FFFFFF;padding: 0;margin: 0 0 10px 0;}
.b5banner-content p {font-weight: normal;font-size: 16px;line-height: 24px;letter-spacing: 0.36px;color: #FFFFFF;padding: 0;margin: 0 0 50px 0;}
.b5banner-content ul{display: flex; list-style: none; padding: 0 0 10px 0; margin: 0; flex-wrap: wrap; gap:30px; /*flex-direction: column;*/}
.b5banner-content ul li{position: relative; font-weight: 700; font-size: 18px; line-height: 24px; letter-spacing: 0.44px; display: flex; align-items: center; gap: 8px; text-align: left;}
.b5banner-content ul li span{color: #FF5757; font-size: 28px;}

.Secure{background: #FF5757; padding: 20px 0;}
.Secure h3{font-weight: bold;font-size: 24px;letter-spacing: 0.36px;color: #FFFFFF;padding: 0;margin: 0;}
.Secure a{color: #fff; text-decoration: underline;}

.countdown-box{background: #4F238F; border-radius: 12px; padding: 15px 25px 10px; display: inline-block;}
ul.countdown1 {list-style: none; margin: 0; padding: 0;display: flex; text-align: center; gap:20px; font-size: 40px; font-weight: 800; line-height: 30px; color: #fff;}
ul.countdown1 li {display: inline-block; position: relative; text-align: center;}
ul.countdown1 li span {font-size: 40px; line-height: 40px; font-weight: bold;}
ul.countdown1 li p {font-size: 12px; margin: 0; width: 100%; text-align: center; font-weight: 400;}

.event p{line-height: 24px !important;}
.quote{background: #F1EEFF; padding: 25px; display: flex; min-height: 220px; color: #1A0637;}
.quote-img{min-width: 47px; width: 47px; margin-right: 30px;}
.quote p{flex: auto;}
.quote h5{font-size: 18px; font-weight: 600; margin: 0; padding: 0 0 5px 0;}
.quote h6{font-size: 16px; font-weight: 400; margin: 0; padding: 0;}

.figer{background: #fff;}
.figer h3{font-weight: bold;font-size: 55px;letter-spacing: 0.36px;color: #2B21C4;padding: 0;margin: 0 0 1px 0;}
.figer p{font-weight: normal;font-size: 16px; line-height: 25px; letter-spacing: 0.36px;color: #1A0637;padding: 0;margin: 0 0 0 0;}

.gain{background: #1A0637 url("../images/lpimg4.png") no-repeat center; background-size: cover; color: #fff;}
.gain-in{text-align: center; display: flex; flex-direction: column; padding: 25px; height: 100%; gap:15px; border-radius: 12px; background: linear-gradient(148deg, var(--Color-accent-accent_dark1, #FF5757) 6.06%, #473DEB 111.83%);}
.gain-in i{font-size: 40px;}
.gain-in p{font-size: 16px; line-height: 25px; padding: 0; margin: 0;}

.speakersbox{text-align: center; text-decoration: none;}
.speakersbox-img{max-width: 210px; overflow: hidden; margin: 0 auto; border-radius: 20px; height: 210px;}
.speakersbox-img img{object-fit: cover; width: 100%; height: 100%; transition: transform .2s;}
.speakersbox span{font-weight: bold; font-size: 14px; color: #FF5757; margin: 0; padding: 20px 0 0 0; display: block;}
.speakersbox h5{font-weight: bold; font-size: 20px; color: #1A0637; margin: 0; padding: 10px 0 10px 0;}
.speakersbox h6{font-weight: normal; font-size: 16px; color: #1A0637; margin: 0; padding: 0;}
.speakersbox-soon{background: #FF5757; padding: 20px; text-align: center; display: flex; align-items: center; flex-direction: column; justify-content: center; color: #fff;}
.speakersbox-soon i{font-size: 70px; padding-bottom: 15px;}
.speakersbox-soon p{font-size: 14px; margin: 0 !important; padding: 0 !important;}
.speakersbox-soon h6{font-size: 20px; font-weight: bold; color: #1A0637;}

.Highlights{background: #F1EEFF;}
.Highlights p{line-height: 24px !important; padding-bottom: 30px !important;}
.Highlights-in{text-align: center; display: flex; flex-direction: column; gap:20px; border-radius: 20px; overflow: hidden; background: #fff; color: #1A0637; min-height: 450px;}
.Highlights-in-img img{object-fit: cover; width: 100%; height: 100%; transition: transform .2s;}
.Highlights-in h5{margin: 0; padding: 0 20px; font-size: 16px; line-height: 24px; font-weight: bold;}
.Highlights-in h6{margin: 0; padding: 0 20px; font-size: 14px; line-height: 20px; font-weight: normal; flex: auto;}
.Highlights-in p{margin: 0; padding: 0 0 10px 0 !important; font-size: 14px; line-height: 20px !important; font-weight: normal; flex: auto;}
.Highlights-in a{font-size: 16px; line-height: 24px; font-weight: normal; display: inline-flex; align-items: center; color: #473DEB; text-decoration: none; margin: 0 auto 25px auto; gap:5px;}
.readmoreanimation {transition: all 0.5s; padding: 0 20px 0 20px;}

.cu2-accordion .accordion{border: 0px; border-radius: 0px;}
.cu2-accordion .accordion-item{border: 0px solid #473DEB; margin-bottom: 25px; background: #F6F9FC; border-radius: 8px; overflow: hidden;}
.cu2-accordion .accordion-item:last-child{margin-bottom: 0px;}
.cu2-accordion .accordion-item .accordion-header .accordion-button{border: 0px; border-radius: 0px; background: #F6F9FC; color: #1A0637; font-weight: bold; font-size: 20px; line-height: 24px; letter-spacing: 0.70px; padding: 22px 18px; box-shadow: none;}
.cu2-accordion .accordion-item .accordion-header .accordion-button:not(.collapsed){border-radius: 0px;}
.cu2-accordion .accordion-item .accordion-header .accordion-button:after {background-image: none !important; content:"";border: solid #473DEB; border-width: 0 2px 2px 0; display: inline-block; padding: 0px; height: 12px; width: 12px; -webkit-transform: rotate(45deg); transform: rotate(45deg); margin-top: -7px;}
.cu2-accordion .accordion-item .accordion-header .accordion-button:not(.collapsed):after{-webkit-transform: rotate(-135deg); transform: rotate(-135deg); margin-bottom: -12px;}
.cu2-accordion .accordion-item .accordion-body{padding: 5px 18px 18px 18px; font-size: 16px; line-height: 24px; letter-spacing: 0.36px;}
.cu2-accordion .accordion-item .accordion-body p{margin: 0; padding: 0 0 10px 0;}
.cu2-accordion .accordion-item .accordion-body p:last-child{margin: 0; padding: 0 0 0 0;}
.cu2-accordion .accordion-item .accordion-body ul{margin: 0 0 10px 18px; padding: 0;}
.cu2-accordion .accordion-item .accordion-body ul:last-child{margin: 0 0 0 18px; padding: 0;}
.cu2-accordion .accordion-item .accordion-body a{color: #473deb;}

.tabvideo .nav-tabs{border-bottom: 0px solid #818CA7; display: flex; max-width: auto; margin: 0 auto; gap:20px;}
.tabvideo .nav-tabs .nav-item{flex: auto;}
.tabvideo .nav-tabs .nav-link{border: 0; color: #000; font-size: 16px; padding: 1px 30px; min-height: 50px; background: #F1EEFF; border-bottom: 2px solid #473DEB; display: flex; align-items: center; justify-content: center; border-top-left-radius: 8px; border-top-right-radius: 8px;}
.tabvideo .nav-tabs .nav-link:hover{border-bottom: 2px solid #473DEB;}
.tabvideo .nav-tabs .nav-link.active{border-bottom: 2px solid #473DEB; background: #473DEB; color: #fff;}
.tabvideo .nav-tabs .dropdown-item.active{background: #473DEB;}

.logosstrip{background: #fff; padding: 0;}
.logosstrip h5{font-weight: 600; font-size: 14px; line-height: 18px; color: #000000; padding: 0; margin: 0;}
.logosstrip .logosstrip-inner {padding: 0 45px;}
.logosstrip .logosstrip-inner .item{text-align: center;}
.logosstrip .logosstrip-inner img {display: inline-block !important;width: auto !important;}
.logosstrip .logosstrip-inner .owl-stage-outer {z-index: 1;}
.logosstrip .owl-nav {position: absolute;display: flex;justify-content: space-between;width: 100%;top: 50%;margin-left: -45px;transform: translateY(-50%);z-index: 0;}
.logosstrip .owl-nav button {background: #ffffff !important;color: #473DEB !important;width: 30px;height: 30px;border-radius: 30px;display: inline-flex;align-items: center;
justify-content: center;}
.logosstrip .owl-dots {text-align: center;margin-top: 10px;}
.logosstrip .owl-dots button.owl-dot {width: 12px;height: 12px;border-radius: 50%;display: inline-block;background: #2b0a5b;margin: 0 3px;}
.logosstrip .owl-dots button.owl-dot.active {background-color: #ff5757;}
.logosstrip .owl-dots button.owl-dot:focus {outline: none;}

.Experience-in{display: flex; flex-direction: column; height: 100%; border-radius: 16px; overflow: hidden; background: #F1EEFF; color: #1A0637;}
.Experience-in-img img{object-fit: cover; width: 100%; height: 100%; transition: transform .2s;}
.Experience-in h6{margin: 0; padding: 20px; font-size: 16px; line-height: 24px; font-weight: normal;}

.Reserve{background: #2B0A5B;}
.Reserve h2{font-size: 55px !important; line-height: 130% !important;}
.Reserve p{padding-bottom: 15px !important;}
.scantopay{background: #7903EF; border-radius: 27px; color: #fff; padding: 30px; display: flex; align-items: center; flex-direction: column; max-width: 415px; margin: 0 auto; gap:25px;}
.scantopay h3{font-size: 24px; line-height: 34px; font-weight: bold; margin: 0 !important; padding: 0 !important;}
.scantopay p{font-size: 16px; line-height: 24px; font-weight: normal; margin: 0 !important; padding: 0 !important;}

.Reserve1{background: #2B0A5B;}
.Reserve1 h2{font-size: 55px !important; line-height: 130% !important;}
.Reserve1 p{padding-bottom: 20px !important; max-width: 420px;}
.Reserve1 p strong{color: #FF5757;}

.prrebox{background: #2B0A5B; color: #fff;}
.prre{color: #fff;}
.prre h2{padding-bottom: 35px !important;}
.prre h3{font-size: 28px; font-weight: bold;}
.prre h3 span{color: #FF5757;}
.prrebox-in{display: flex; gap:15px; align-items: center; border-bottom: 1px solid #818CA7; padding-bottom: 25px; margin-bottom: 25px;}
.prrebox-in p{padding-bottom: 0px !important; margin-bottom: 0px !important;}
.prrebox-in i{color: #FF5757; min-width: 75px; width: 75px;}
.prrebox-in:last-child{border-bottom: 0px solid #818CA7; padding-bottom: 0px; margin-bottom: 0px;}

.offbox{background: #fff; padding: 30px; border-radius: 20px; max-width: 440px; color: #1A0637;}
.offbox h2{font-size: 36px; line-height: 48px; color: #1A0637; font-weight: bold; margin: 0; padding: 0;}
.offbox .offer{background: #0A7D41 url("../images/lpimg36.png") no-repeat center bottom; color: #fff; min-width: 88px; max-width: 88px; text-align: center; position: relative; top: -30px; padding: 10px 10px 30px 10px; font-size: 18px; min-height: 110px;}
.offbox h5{font-size: 16px; line-height: 25px; color: #1A0637; font-weight: bold; margin: 0; padding: 0 0 5px 0;}
.offbox h3{font-size: 40px; line-height: 50px; color: #FF5757; font-weight: bold; margin: 0; padding: 0;}
.offbox h4{font-size: 28px; line-height: 35px; color: #818CA7; font-weight: bold; margin: 0; padding: 0; text-decoration: line-through;}
.offbox h6{font-size: 12px; line-height: 20px; color: #1A0637; font-weight: normal; margin: 0; padding: 0 0 25px 0;}
.offbox p{font-size: 18px; line-height: 24px; color: #FF5757; font-weight: normal; margin: 0; padding: 0 0 30px 0; display: flex; gap:10px; align-items: center;}
.offbox p i{color: #1A0637;}

.feebox{border-bottom: 1px solid #818CA7; border-top: 1px solid #818CA7; padding: 15px 0; display: flex; justify-content: space-around; gap:15px; align-items: center; flex-wrap: wrap;}
.feebox h3{padding: 0; margin: 0; font-size: 28px; color: #fff; font-weight: 600;}
.feebox h3 strong{color: #FF5757;}
.feebox-in{display: flex; gap:15px;}
.feebox-in p{padding-bottom: 0px !important; margin-bottom: 0px !important; font-size: 16px;}
.feebox-in i{font-size: 54px; color: #FF5757;}

.PanelSessions{background: #F1EEFF;}

.tabPanelSessions .nav-tabs{border-bottom: 1px solid #818CA7; display: flex; max-width: auto; margin: 0 auto; gap:20px; justify-content: center;}
.tabPanelSessions .nav-tabs .nav-item{flex: auto; max-width: 300px;}
.tabPanelSessions .nav-tabs .nav-link{color: #000; font-size: 16px; font-weight: bold; padding: 1px 30px; min-height: 50px; background: #ffffff; display: flex; align-items: center; justify-content: center; border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom: 1px solid #818CA7;}
.tabPanelSessions .nav-tabs .nav-link:hover{background: #473DEB; color: #fff;}
.tabPanelSessions .nav-tabs .nav-link.active{background: #473DEB; color: #fff;}
.tabPanelSessions .nav-tabs .dropdown-item.active{background: #473DEB;}

.tabPanelSessions-in {color: #1A0637;}
.tabPanelSessions-in h5{font-size: 28px; line-height: 40px; font-weight: bold; margin: 0; padding: 0 0 8px 0;}
.tabPanelSessions-in h6{font-size: 17px; line-height: 22px; font-weight: bold; margin: 0; padding: 0;}
.tabPanelSessions-in ul{column-count: 2; column-gap:50px; list-style: none; padding: 0; margin: 0;}
.tabPanelSessions-in ul li{font-weight: 300; font-size: 16px; line-height: 25px; letter-spacing: 0.44px; display: inline-flex; gap:5px; width: 100%; margin-bottom: 10px;}
.tabPanelSessions-in ul li::before{font-family: 'Material Icons'; content: "\e5e1"; color: #473DEB; margin-right: 1px;}

.tabPanelSessions1 .nav-tabs{border-bottom: 1px solid #F1EEFF; display: flex; max-width: auto; margin: 0 auto; gap:20px; justify-content: center;}
.tabPanelSessions1 .nav-tabs .nav-item{flex: auto;}
.tabPanelSessions1 .nav-tabs .nav-link{color: #fff; font-size: 16px; font-weight: bold; padding: 1px 30px; min-height: 50px; background: #CCADF4; display: flex; align-items: center; justify-content: center; border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom: 1px solid #F1EEFF; border: 0px;}
.tabPanelSessions1 .nav-tabs .nav-link:hover{background: #473DEB; color: #fff;}
.tabPanelSessions1 .nav-tabs .nav-link.active{background: #473DEB; color: #fff;}
.tabPanelSessions1 .nav-tabs .dropdown-item.active{background: #473DEB;}

.tabPanelSessions1-in {color: #1A0637; background: #F1EEFF; padding: 30px; border-radius: 0 0 12px 12px;}
.tabPanelSessions1-in h5{font-size: 28px; line-height: 40px; font-weight: bold; margin: 0; padding: 0 0 8px 0;}
.tabPanelSessions1-in h6{font-size: 17px; line-height: 22px; font-weight: bold; margin: 0; padding: 0;}
.tabPanelSessions1-in h3{font-size: 16px; line-height: 22px; font-weight: bold; margin: 0; padding: 0 0 5px 0; color: #FF5757;}
.tabPanelSessions1-in p{line-height: 26px !important;}
.tabPanelSessions1-in ul{column-count: 2; column-gap:50px; list-style: none; padding: 0; margin: 0;}
.tabPanelSessions1-in ul li{font-weight: 300; font-size: 14px; line-height: 22px; letter-spacing: 0.44px; display: inline-flex; gap:5px; width: 100%; margin-bottom: 10px;}
.tabPanelSessions1-in ul li::before{font-family: 'Material Icons'; content: "\e5e1"; color: #473DEB; margin-right: 1px;}

.Panelists-ti{display: flex; align-items: center; position: relative; padding-top: 10px; margin-bottom: 25px;}
.Panelists-ti h2{font-size: 28px; font-weight: bold; color: #2B0A5B; margin: 0; padding: 0 15px 0 0; background: #F1EEFF; position: relative; z-index: 1;}
.Panelists-ti::after{content: ""; width: 100%; height: 1px; background: #CCADF4; position: absolute;}

.Panelistsbox{background: #fff; padding: 22px; display: flex; height: 100%; border-radius: 14px; gap:22px;}
.Panelistsbox1{background: #F1EEFF;}
.Panelistsbox-img{width: 111px; min-width: 111px; height: 111px; min-height: 111px; overflow: hidden; border-radius: 10px; position: relative;}
.Panelistsbox-img img{object-fit: cover; width: 100%; height: 100%;}
.Panelistsbox h5{font-size: 18px; line-height: 24px; font-weight: bold; margin: 0; padding: 0 0 2px 0; color: #1A0637;}
.Panelistsbox h6{font-size: 16px; line-height: 24px; font-weight: normal; margin: 0; padding: 0 0 0 0; color: #1A0637;}
.Panelistsbox-linkedin{min-width: 33px;}

.robbox{padding: 18px; display: flex; gap: 20px; border-radius: 12px; background: linear-gradient(90deg, #473DEB 0%, #B94D8F 65.87%, #FF5757 100%); color: #fff;}
.robbox p{font-size: 16px; line-height: 24px; font-weight: normal; margin: 0; padding: 0 0 0 0;}

.robboxin{display: flex; border-radius: 14px; gap:22px; color: #fff; height: 100%; align-items: center;}
.robboxin-img{width: 143px; min-width: 143px; height: 143px; min-height: 143px; overflow: hidden; border-radius: 10px; position: relative;}
.robboxin-img img{object-fit: cover; width: 100%; height: 100%;}
.robboxin h5{font-size: 18px; line-height: 24px; font-weight: bold; margin: 0; padding: 0 0 5px 0; color: #fff;}
.robboxin h6{font-size: 16px; line-height: 24px; font-weight: normal; margin: 0; padding: 0 0 20px 0; color: #fff;}

.tabSecureYourSpot .nav-tabs{border-bottom: 1px solid #818CA7; display: flex; max-width: auto; margin: 0 auto; gap:20px; justify-content: center; flex-wrap: nowrap;}
.tabSecureYourSpot .nav-tabs .nav-item{flex: auto; max-width: 300px;}
.tabSecureYourSpot .nav-tabs .nav-link{border: 0px; color: #000; font-size: 16px; font-weight: bold; padding: 1px 20px; min-height: 50px; background: #ffffff; display: flex; align-items: center; justify-content: center; border-top-left-radius: 12px; border-top-right-radius: 12px; text-align: center;}
.tabSecureYourSpot .nav-tabs .nav-link:hover{background: #FF5757; color: #fff;}
.tabSecureYourSpot .nav-tabs .nav-link.active{background: #FF5757; color: #fff;}
.tabSecureYourSpot .nav-tabs .dropdown-item.active{background: #FF5757;}

.twostepthankyou{text-align: center; color: #fff;}
.twostepthankyou h4{font-size: 28px; font-weight: bold; margin: 0; padding: 0 0 10px 0;}
.twostepthankyou h5{font-size: 18px; font-weight: bold; margin: 0; padding: 0 0 30px 0;}
.twostepthankyou p{font-weight: normal;}
.twostepthankyou a{color: #FF5757;}

.threesteps-list {font-size: 0.75rem; margin: 0 auto; display: flex; padding: 40px 0 0 0;}
.threesteps-list-item {display: inline-block; margin: 0; position: relative; text-align: center; flex: 0 1 100%;}
.threesteps-list-item span {position: absolute; top: 0px; width: 100%; height: 30px; left: 0; right: 0;}
.threesteps-list-item span:before {content: ""; position: absolute; top: 0; bottom: 0; left: 50%; margin-left: -15px; display: block; z-index: 1; line-height: 30px; width: 30px; height: 30px; background: #2B0A5B; border-radius: 30px; box-shadow: inset 0px 0px 0px 7px #fff;}
.threesteps-list-item.active span:before{box-shadow: inset 0px 0px 0px 7px #FF5757;}
.threesteps-list-item span:after {background: #ffffff; content: ""; right: 50%; position: absolute; top: 50%; display: inline-block; width: 100%; height: 1px;}
.threesteps-list-item:first-child span:after {display: none;}
.threesteps-list-item h5{margin: -35px 0 60px 0; color: #ff5757; font-size: 18px; font-weight: bold;}
.barcode2{display: none;}
.makepayment{color: #fff;}
.makepayment h6{font-size: 16px; line-height: 22px; font-weight: bold; margin: 0; padding: 0 0 15px 0;}
.makepayment p{font-size: 12px; line-height: 18px; margin: 0 auto; padding: 0 0 0 0; max-width: 315px;}

#onepage{width:100%; display: flex; align-items: center;}
#onepage .header2{margin:0; padding:0; display: flex; gap:40px; height: 60px;}
#onepage .header2 li{list-style:none; display: inline-flex; align-items: center;}
#onepage .header2 li a{color:#fff !important; font-size:16px; list-style:none; display:inline-flex; text-decoration: none; align-items: center;}
#onepage .header2 li.active a{border-bottom: 1px solid #fff;}

.gradint1{background: linear-gradient(180deg, #FFEBEE 0%, #FFF 100%);}
.gradint1 h5{font-size: 28px; line-height: 40px; font-weight: 500; color: #1A0637; margin: 0; padding: 0 0 30px 0;}

.Firms-ti{display: flex; align-items: center; position: relative; padding-top: 10px; margin-bottom: 40px;}
.Firms-ti h2{font-size: 28px; font-weight: bold; color: #2B0A5B; margin: 0 auto; padding: 0 10px; background: #FFF6F7; position: relative; z-index: 1;}
.Firms-ti::after{content: ""; width: 100%; height: 1px; background: #FFADB9; position: absolute;}
.Firmsbox{text-align: center;}
.Firmsbox-img{min-height: 44px; padding-bottom: 12px;}
.Firmsbox h6{font-size: 18px; font-weight: bold; color: #2B0A5B; line-height: 25px; margin: 0; padding: 0;}
.Firmsboxp p{padding-bottom: 0 !important;}

.videogallery{max-width: inherit;}
.videogallery img{width: 100%;}

.different{background: #1A0637 url("../images/lpimg56.png") no-repeat center; background-size: cover; color: #fff;}
.different-ti h2{font-size: 58px !important; line-height: 130% !important;}
.different-ti p{position: relative; font-size: 21px !important; font-weight: bold; max-width: 330px; padding-top: 30px;}
.different-ti p::before{position: absolute; content: ""; width: 103px; height: 6px; background: #FF5757; top: 0;}
.differentul ul{column-count: 2; column-gap:150px; list-style: none; padding: 0; margin: 0;}
.differentul ul li{font-size: 16px; line-height: 22px; font-weight: bold; letter-spacing: 0.44px; width: 100%; display: table; position: relative; padding: 0 0 0 40px; margin-bottom: 50px; float: left;}
.differentul ul li::before{position: absolute; content: ""; width: 30px; height: 30px; background: url("../images/lpimg57.png") no-repeat left top -2px; left: 0;}

.Attendancemainbox{background: linear-gradient(180deg, #FFEBEE 0%, #FFF 100%);}
.Attendancebox{display: flex; gap:20px; height: 100%;}
.Attendancebox-icon{background: #FF5757; min-width: 64px; width: 64px; height: 64px; border-radius: 10px; display: inline-flex; justify-content: center; align-items: center;}
.Attendancebox-icon i{font-size: 40px; color: #FFFFFF;}
.Attendancebox h6{font-size: 16px; line-height: 25px; color: #1A0637; font-weight: normal; margin: 0; padding: 0;}
span.materialk {min-width: 24px; width: 24px;}

.logosstrip1{padding: 0 0;}
.logosstrip1 .logosstrip1-inner {padding: 0 45px;}
.logosstrip1 .logosstrip1-inner .item{text-align: center;}
.logosstrip1 .logosstrip1-inner img {display: inline-block !important; width: auto !important;}
.logosstrip1 .logosstrip1-inner .owl-stage-outer {z-index: 1;}
.logosstrip1 .owl-nav {position: absolute;display: flex;justify-content: space-between;width: 100%;top: 50%;margin-left: -45px;transform: translateY(-50%);z-index: 0;}
.logosstrip1 .owl-nav button {background: transparent !important;color: #000 !important;width: 30px;height: 30px;border-radius: 30px;display: inline-flex;align-items: center;
justify-content: center;}
.logosstrip1 .owl-nav button i{color: #fff; font-size: 24px; background: #473DEB; border-radius: 50px; padding: 7px;}
.logosstrip1 .owl-dots {text-align: center;margin-top: 10px;}
.logosstrip1 .owl-dots button.owl-dot {width: 12px;height: 12px;border-radius: 50%;display: inline-block;background: #2b0a5b;margin: 0 3px;}
.logosstrip1 .owl-dots button.owl-dot.active {background-color: #ff5757;}
.logosstrip1 .owl-dots button.owl-dot:focus {outline: none;}
.logowhitebox{background: #fff; display: flex; align-items: center; justify-content: center; padding: 10px; border-radius: 10px; margin-bottom: 20px; min-height: 105px;}
.logowhitebox img{display: inline-block !important; max-height: 85px; width: auto !important;}



.lpform{/*background: #FFFFFF; border-radius: 12px; padding: 5px 25px 25px 25px; box-shadow: 0px 3px 8px 0px rgba(221, 220, 235, 0.50);*/}
.lpform .hbspt-form fieldset.form-columns-1, .lpform .hbspt-form fieldset.form-columns-2{max-width: 100%;}
.lpform .hbspt-form fieldset.form-columns-2 .input, .lpform .hbspt-form fieldset.form-columns-1 .input{margin-right: 0px;}
.lpform .hbspt-form fieldset.form-columns-2 .hs-form-field:first-child{padding-right: 5px !important;}
.lpform .hbspt-form fieldset.form-columns-2 .hs-form-field:last-child{padding-left: 5px !important;}
.lpform .hbspt-form fieldset.form-columns-2 .input .hs-input, .lpform .hbspt-form fieldset.form-columns-1 .input .hs-input{border:1px solid #ccc; outline:0; background:#fff; width:100%; height:44px; padding:10px; font-size:14px; color:#1A0637; border-radius:6px;}
.hs-input::-webkit-input-placeholder {color: #1A0637; opacity:1;}
.hs-input:-moz-placeholder {color: #1A0637; opacity:1;}
.hs-input::-moz-placeholder {color: #1A0637; opacity:1;}
.hs-input:-ms-input-placeholder {color: #1A0637; opacity:1;}
.lpform .hbspt-form ul{list-style: none; color: #ff0000; margin: 0; padding: 5px 0 0 0; font-size: 11px;}
.lpform .hbspt-form .legal-consent-container{padding: 15px 0 15px 0;}
.lpform .hbspt-form .legal-consent-container .hs-input{width: 18px !important; height: 18px !important; margin-top: 0px;}
.lpform .hbspt-form .inputs-list span{margin-left: 25px !important;}
.lpform .hbspt-form .inputs-list p{color: #818ca7;font-size: 11px;line-height: 16px;letter-spacing: 0.35px; font-weight: normal;}
.lpform .hbspt-form .inputs-list p strong {font-weight: 400;}
.lpform .hbspt-form .inputs-list p strong a {color: #818ca7;text-decoration: underline;}
.lpform .hbspt-form .hs_recaptcha {display: flex;  justify-content: center;}
.lpform .hbspt-form .hs_recaptcha .grecaptcha-badge {box-shadow: none !important;}
.lpform .hbspt-form .hs_submit {padding-top: 15px; padding-bottom: 5px; text-align: center;}
.lpform .hbspt-form .hs_submit .hs-button {background: #473DEB;border-radius: 50px;font-size: 16px;color: #fff;font-weight: 400;display: inline-flex;align-items: center;gap: 5px;padding: 0px 32px;border: 0;min-height: 46px;min-width: 171px;justify-content: center;margin-top: 6px;}
.lpform .hbspt-form .hs_submit .hs-button:hover {background: #473DEB;}
@media (max-width: 480px) {
.lpform .hbspt-form fieldset.form-columns-2 .hs-form-field:first-child{padding-right: 0px !important;}
.lpform .hbspt-form fieldset.form-columns-2 .hs-form-field:last-child{padding-left: 0px !important;}
.lpform .hbspt-form fieldset.form-columns-2 .hs-form-field .hs-input{width: 100% !important;}
}


.footer {background: #F6F9FC;padding: 10px 0;font-size: 12px;color: #1A0637;}
.footer a {color: #1A0637 !important;text-decoration: none;}

.footer1{background: #1A0637; color: #fff; font-size: 12px; line-height: 20px;}
.footer1 a{color: #fff;}
.footer1 ul{display: flex; list-style: none; padding: 0 0 0 0; margin: 0; flex-wrap: wrap; gap:15px; flex-direction: column;}
.footer1 ul li{position: relative; font-weight: 400; font-size: 14px; line-height: 20px; letter-spacing: 0.44px; display: flex; align-items: center; gap: 8px; text-align: left;}
.footer1 ul li span{color: #FF5757; font-size: 18px;}
.footer1 h2{font-size: 28px; font-weight: bold; margin: 0; padding: 0 0 15px 0;}
.footer1 p{font-size: 12px; line-height: 20px; margin: 0; padding: 0 0 20px 0;}
.footer1-logo{min-width: 157px;}



@media (-webkit-device-pixel-ratio: 1.5) {
:root {zoom: 0.8;}
}
@media (-webkit-device-pixel-ratio: 1.25) {
:root {zoom: 0.8;}
}

/*container start*/
.container {max-width: 1170px;}
/*container end*/

/*// X-Small devices (portrait phones, less than 576px)*/
/*// No media query for `xs` since this is the default in Bootstrap*/
/*// XX-Large devices (larger desktops, 1400px and up)*/
@media (max-width: 1399.98px) {
.container {max-width: 1040px;}
.se-style1 h2 {font-size: 36px;line-height: 40px;}
.se-style2 h2 {font-size: 36px;line-height: 40px;}
}
/*// X-Large devices (large desktops, 1200px and up)*/
@media (max-width: 1199.98px) {
.container {padding-left: 24px;padding-right: 24px;}
.section {padding: 60px 0;}
}
/*// Large devices (desktops, 992px and up)*/
@media (max-width: 991.98px) {
.section {padding: 50px 0;}
}
/*// Medium devices (tablets, 768px and up)*/
@media (max-width: 767.98px) {
.section {padding: 40px 0;}
.se-style1 h2 {font-size: 28px;line-height: 36px;}
.se-style2 h2 {font-size: 28px;line-height: 36px;}
.b5banner-content h1 {font-size: 26px;line-height: 44px;}
.b5banner-content p{line-height: 25px}
.tabPanelSessions-in ul{column-count: 1; column-gap:0px;}
.tabPanelSessions1-in ul{column-count: 1; column-gap:0px;}
.tabPanelSessions-in h5{font-size: 23px; line-height: 30px;}
.offbox h2{font-size: 24px; line-height: 34px;}
.Panelistsbox{flex-wrap: wrap;}
.Panelistsbox-img{width: 100%; height: auto;}
.robboxin{align-items: flex-start;}
.robboxin-img{width: 90px; min-width: 90px; height: 133px; min-height: 133px;}
.Reserve1 h2{font-size: 34px !important;}
.different-ti h2{font-size: 50px !important;}
.differentul ul{column-count: 1; column-gap:0px;}
.differentul ul li{margin-bottom: 20px;}
.gradint1 h5{font-size: 20px; line-height: 30px;}

/*Added by Ketan*/
.Panelistsbox{padding:10px; gap:10px; align-items: flex-start; position:relative;}
.Panelistsbox h5 {font-size: 14px;line-height: 18px;} 
.Panelistsbox h6 {font-size: 12px;line-height: 16px; } 
.Panelistsbox-linkedin {width: 18px; position: absolute; min-width: 18px; top: 10px; right: 16px;}
}
/*GHANSHYAM GHETIYA CSS END*/